{
    "title-1-calendar-card": {
        "separator": "Общие настройки"
    },
	"radius-calendar-card": {
        "label": "Закругление карточки",
        "value": "35",
        "type": "number",
        "unit": "px"
    },
    "color-holder-calendar-card": {
        "label": "Цвет крепления карточки",
        "value": "#222222",
        "type": "color"
    },
    "width-holder-calendar-card": {
        "label": "Ширина крепления карточки",
        "value": "50",
        "type": "number",
        "unit": "%"
    },
    "holder-bg-calendar-card": {
        "label": "Фон крепления карточки",
        "value": "transparent",
        "type": "color",
        "hint": "По умолчанию крепление прозрачное и его не видно"
    },
	"radius-date-calendar-card": {
        "label": "Закругление подложки даты",
        "value": "25",
        "type": "number",
        "unit": "px",
        "hint": "Для варианта - Дата с фоном (обычная и активная)"
    },
	"speed-all-effects-calendar-card": {
        "label": "Скорость анимации карточки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на карточку"
    },
	"title-2-calendar-card": {
        "separator": "Настройки - Дата с фоном",
        "hint": "Два варианта: с кружком и без кружка"
    },
    "color-bg-calendar-card-1": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-hover-calendar-card-1": {
        "label": "Фон карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
    "color-day-calendar-card-1": {
        "label": "Цвет дня недели",
        "value": "#000000",
        "type": "color"
    },
    "color-day-hover-calendar-card-1": {
        "label": "Цвет дня недели - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-date-calendar-card-1": {
        "label": "Фон даты",
        "value": "#ffe900",
        "type": "color"
    },
    "color-date-calendar-card-1": {
        "label": "Цвет даты",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-date-hover-calendar-card-1": {
        "label": "Фон даты - при наведении",
        "value": "#79ff4c",
        "type": "color"
    },
    "color-date-hover-calendar-card-1": {
        "label": "Цвет даты - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-circle-calendar-card-1": {
        "label": "Цвет кружка под датой",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
    "color-circle-hover-calendar-card-1": {
        "label": "Цвет кружка под датой - при наведении",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
	"title-3-calendar-card": {
        "separator": "Настройки - Дата с фоном - Активная",
        "hint": "Два варианта: с кружком и без кружка"
    },
    "color-bg-calendar-card-fix-1": {
        "label": "Фон карточки",
        "value": "#ee2f2f",
        "type": "color"
    },
    "color-bg-hover-calendar-card-fix-1": {
        "label": "Фон карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
    "color-day-calendar-card-fix-1": {
        "label": "Цвет дня недели",
        "value": "#ffffff",
        "type": "color"
    },
    "color-day-hover-calendar-card-fix-1": {
        "label": "Цвет дня недели - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-bg-date-calendar-card-fix-1": {
        "label": "Фон даты",
        "value": "#ffffff",
        "type": "color"
    },
    "color-date-calendar-card-fix-1": {
        "label": "Цвет даты",
        "value": "#ee2f2f",
        "type": "color"
    },
    "color-bg-date-hover-calendar-card-fix-1": {
        "label": "Фон даты - при наведении",
        "value": "#79ff4c",
        "type": "color"
    },
    "color-date-hover-calendar-card-fix-1": {
        "label": "Цвет даты - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-circle-calendar-card-fix-1": {
        "label": "Цвет кружка под датой",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
    "color-circle-hover-calendar-card-fix-1": {
        "label": "Цвет кружка под датой - при наведении",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
	"title-4-calendar-card": {
        "separator": "Настройки - Дата БЕЗ фона",
        "hint": "Два варианта: с кружком и без кружка"
    },
    "color-bg-calendar-card-2": {
        "label": "Фон карточки",
        "value": "#ffffff",
        "type": "color"
    },
    "color-bg-hover-calendar-card-2": {
        "label": "Фон карточки - при наведении",
        "value": "#ededed",
        "type": "color"
    },
    "color-day-calendar-card-2": {
        "label": "Цвет дня недели",
        "value": "#000000",
        "type": "color"
    },
    "color-day-hover-calendar-card-2": {
        "label": "Цвет дня недели - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-date-calendar-card-2": {
        "label": "Цвет даты",
        "value": "#000000",
        "type": "color"
    },
    "color-date-hover-calendar-card-2": {
        "label": "Цвет даты - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-circle-calendar-card-2": {
        "label": "Цвет кружка под датой",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
    "color-circle-hover-calendar-card-2": {
        "label": "Цвет кружка под датой - при наведении",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
	"title-5-calendar-card": {
        "separator": "Настройки - Дата БЕЗ фона - Активная",
        "hint": "Два варианта: с кружком и без кружка"
    },
    "color-bg-calendar-card-fix-2": {
        "label": "Фон карточки",
        "value": "#ee2f2f",
        "type": "color"
    },
    "color-bg-hover-calendar-card-fix-2": {
        "label": "Фон карточки - при наведении",
        "value": "#ffffff",
        "type": "color"
    },
    "color-day-calendar-card-fix-2": {
        "label": "Цвет дня недели",
        "value": "#ffffff",
        "type": "color"
    },
    "color-day-hover-calendar-card-fix-2": {
        "label": "Цвет дня недели - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-date-calendar-card-fix-2": {
        "label": "Цвет даты",
        "value": "#ffffff",
        "type": "color"
    },
    "color-date-hover-calendar-card-fix-2": {
        "label": "Цвет даты - при наведении",
        "value": "#000000",
        "type": "color"
    },
    "color-circle-calendar-card-fix-2": {
        "label": "Цвет кружка под датой",
        "value": "#ffffff",
        "type": "color",
        "hint": "Для варианта с кружком"
    },
    "color-circle-hover-calendar-card-fix-2": {
        "label": "Цвет кружка под датой - при наведении",
        "value": "#ee2f2f",
        "type": "color",
        "hint": "Для варианта с кружком"
    }
}